function [ALFA,BETTA,delta,chi,nu,phi,gama, rho, rho_z, sigma, sigma_z, c,k,n,Inv,e, a, z,...
    lambdaSS1,lambdaSS2, lambdaSS3] = RBCIST_model_ss
%Input:  none
%Output: Model parameter values, steady state values for model variables
%        and Lagrange multipliers

ALFA   = 0.33;
BETTA    = 0.99;
delta   = 0.025;
nu = 1; 
gama = 1.2;
rho = 0.95; sigma = 0.01; sigma_z = 0.01; 
rho_z = 0.7;

n = 1/3;
KN = ((1/BETTA-1 + delta)/ALFA)^(1/(ALFA-1));
k = KN*n;
Y = KN^ALFA*n;
Inv = delta*k;
c = Y-Inv;
W = (1-ALFA)*KN^ALFA;
Rk = ALFA*KN^(ALFA-1);
chi = W/c/n^nu;
phi = Rk;

lambdaSS1 = BETTA*Inv/c/(1-BETTA*rho_z);
lambdaSS3 = 1/c;
lambdaSS2 = BETTA*Y/c/(1-BETTA*rho);


a = 0; z = 0; e = 1;
end