function [ALFA,BETTA,delta,chi,nu,phi,gama, rho, sigma, sigma_news, c,k,n,Inv,e, a,...
    y1, y2, y3, lambdaSS1,lambdaSS2, lambdaSS3, lambdaSS4, lambdaSS5] = RBCNews_model_ss
%Input:  none
%Output: Model parameter values, steady state values for model variables
%        and Lagrange multipliers

ALFA   = 0.33;
BETTA    = 0.99;
delta   = 0.025;
nu = 1; 
gama = 1.2;
rho = 0.95; sigma = 0.01; sigma_news = 0.01; 

n = 1/3;
KN = ((1/BETTA-1 + delta)/ALFA)^(1/(ALFA-1));
k = KN*n;
Y = KN^ALFA*n;
Inv = delta*k;
c = Y-Inv;
W = (1-ALFA)*KN^ALFA;
Rk = ALFA*KN^(ALFA-1);
chi = W/c/n^nu;
phi = Rk;

lambdaSS1 = BETTA*Y/c/(1-BETTA*rho);
lambdaSS2 = 1/c;
lambdaSS3 = BETTA*lambdaSS1;
lambdaSS4= BETTA*lambdaSS3;
lambdaSS5 = BETTA*lambdaSS4;

a = 0; y1 =0; y2 =0; y3 =0; e = 1;
end